en_uk_kjv~SIR~C22~01~A slothful man is compared to a filthy stone, and every one will hiss him out to his disgrace.
en_uk_kjv~SIR~C22~02~A slothful man is compared to the filth of a dunghill: every man that takes it up will shake his hand.
en_uk_kjv~SIR~C22~03~An evilnurtured man is the dishonour of his father that begat him: and a [foolish] daughter is born to his loss.
en_uk_kjv~SIR~C22~04~A wise daughter shall bring an inheritance to her husband: but she that liveth dishonestly is her father’s heaviness.
en_uk_kjv~SIR~C22~05~She that is bold dishonoureth both her father and her husband, but they both shall despise her.
en_uk_kjv~SIR~C22~06~A tale out of season [is as] musick in mourning: but stripes and correction of wisdom are never out of time.
en_uk_kjv~SIR~C22~07~Whoso teacheth a fool is as one that glueth a potsherd together, and as he that waketh one from a sound sleep.
en_uk_kjv~SIR~C22~08~He that telleth a tale to a fool speaketh to one in a slumber: when he hath told his tale, he will say, What is the matter?
en_uk_kjv~SIR~C22~09~If children live honestly, and have wherewithal, they shall cover the baseness of their parents.
en_uk_kjv~SIR~C22~10~But children, being haughty, through disdain and want of nurture do stain the nobility of their kindred.
en_uk_kjv~SIR~C22~11~Weep for the dead, for he hath lost the light: and weep for the fool, for he wanteth understanding: make little weeping for the dead, for he is at rest: but the life of the fool is worse than death.
en_uk_kjv~SIR~C22~12~Seven days do men mourn for him that is dead; but for a fool and an ungodly man all the days of his life.
en_uk_kjv~SIR~C22~13~Talk not much with a fool, and go not to him that hath no understanding: beware of him, lest thou have trouble, and thou shalt never be defiled with his fooleries: depart from him, and thou shalt find rest, and never be disquieted with madness.
en_uk_kjv~SIR~C22~14~What is heavier than lead? and what is the name thereof, but a fool?
en_uk_kjv~SIR~C22~15~Sand, and salt, and a mass of iron, is easier to bear, than a man without understanding.
en_uk_kjv~SIR~C22~16~As timber girt and bound together in a building cannot be loosed with shaking: so the heart that is stablished by advised counsel shall fear at no time.
en_uk_kjv~SIR~C22~17~A heart settled upon a thought of understanding is as a fair plaistering on the wall of a gallery.
en_uk_kjv~SIR~C22~18~Pales set on an high place will never stand against the wind: so a fearful heart in the imagination of a fool cannot stand against any fear.
en_uk_kjv~SIR~C22~19~He that pricketh the eye will make tears to fall: and he that pricketh the heart maketh it to shew her knowledge.
en_uk_kjv~SIR~C22~20~Whoso casteth a stone at the birds frayeth them away: and he that upbraideth his friend breaketh friendship.
en_uk_kjv~SIR~C22~21~Though thou drewest a sword at thy friend, yet despair not: for there may be a returning [to favour].
en_uk_kjv~SIR~C22~22~If thou hast opened thy mouth against thy friend, fear not; for there may be a reconciliation: except for upbraiding, or pride, or disclosing of secrets, or a treacherous wound: for for these things every friend will depart.
en_uk_kjv~SIR~C22~23~Be faithful to thy neighbour in his poverty, that thou mayest rejoice in his prosperity: abide stedfast unto him in the time of his trouble, that thou mayest be heir with him in his heritage: for a mean estate is not always to be contemned: nor the rich that is foolish to be had in admiration.
en_uk_kjv~SIR~C22~24~As the vapour and smoke of a furnace goeth before the fire; so reviling before blood.
en_uk_kjv~SIR~C22~25~I will not be ashamed to defend a friend; neither will I hide myself from him.
en_uk_kjv~SIR~C22~26~And if any evil happen unto me by him, every one that heareth it will beware of him.
en_uk_kjv~SIR~C22~27~Who shall set a watch before my mouth, and a seal of wisdom upon my lips, that I fall not suddenly by them, and that my tongue destroy me not?
